Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[Risolto] Installazione della Internet Key su Ubuntu 11.10
#1
Ho ereditato una Internet Key modello E272 della Vodafone
Vorrei utilizzarla a bordo di un Portatile Acer Aspire 1640
con S.O: Ubuntu 11.10 Mi date una "dritta" per la ricerca dei driver e su come procedere per l'installazione?
Inserita così "al volo" nell'uscita USB mi evidenzia la connessione ma non si abita, anche inserendola prima di accendere il PC
Cita messaggio
#2
(17-12-2011, 15:38 )RobertoF Ha scritto: Ho ereditato una Internet Key modello E272 della Vodafone
Vorrei utilizzarla a bordo di un Portatile Acer Aspire 1640
con S.O: Ubuntu 11.10 Mi date una "dritta" per la ricerca dei driver e su come procedere per l'installazione?
Inserita così "al volo" nell'uscita USB mi evidenzia la connessione ma non si abita, anche inserendola prima di accendere il PC

Cosa intendi per evidenzia la connessione??
Il fatto che lampeggi la luce sulla chiavetta purtroppo non significa niente.
L'unica cosa che puoi fare è verificare se per caso vodafone rende disponibile, sulla chiavetta, il programma per l'installazione su GNU/Linux oppure in rete (ad esempio qui http://forum.ubuntu-it.org/index.php?topic=209999.0).
Cerca, a chiavetta inserita, se con il file manager te la vede come memoria di massa e guarda tra le varie cartelle se c'è un programma di installazione per GNU/Linux.
Io ho una Huawei E1692 della TIM e la uso su un netbook Aspire One con Linux4One - derivata da Ubuntu 8.04 - e funziona alla perfezione grazie al programma trovato per caso sulla memoria della chiavetta e sponsorizzato da TIM e tra l'altro mi connetto con wind! Angel

Cita messaggio
#3
Ho risolto installando questi pacchetti .deb scaricati dal sito Betavine

Ubuntu/ozerocdoff_0.4-2_i386.deb
Ubuntu/usb-modeswitch_0.9.7_i386.deb
Ubuntu/vodafone-mobile-connect_2.20.01-1_all.deb
con qualche difficoltà nell'installazione dell'ultimo pacchetto perchè richiedeva molteBig GrinEPENDENCIES.
Erano richiesti molti "pitoni" python.
E per un neofita.........
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)